PL_SETCONTLABELPARAM(3)

NAME
pl_setcontlabelparam - Set parameters of contour labelling other than format of numerical label

SYNOPSIS
pl_setcontlabelparam(offset, size, spacing, active)

DESCRIPTION

Set parameters of contour labelling other than those handled by pl_setcontlabelformat(3).

Redacted form: pl_setcontlabelparam(offset, size, spacing, active)

This function is used in example 9.

ARGUMENTS

offset (PLFLT(3), input)
    Offset of label from contour line (if set to 0.0, labels are printed on the lines). Default value is 0.006.

size (PLFLT(3), input)
    Font height for contour labels (normalized). Default value is 0.3.

spacing (PLFLT(3), input)
    Spacing parameter for contour labels. Default value is 0.1.

active (PLINT(3), input)
    Activate labels. Set to 1 if you want contour labels on. Default is off (0).

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.